Follow

System requirements for Mac OS

The SimUText application supports Mac OS X 10.15 (Catalina) and up.  Because Apple no longer support OS X 10.13 or OS X 10.14, we cannot guarantee that SimUText will run on those operating systems, but we did test them successfully.

If you are running a Mac with an M1 chip (introduced in November 2020), you will need to install Rosetta.  You should be prompted to install the first time you launch SimUText (or any other intel-based application).

Screen_Shot_2022-01-03_at_1.28.00_PM.png

iOS devices like iPhones and iPads are not currently supported.

An active Internet connection is required to log in and submit answers to the system.

To verify your Mac OS version and check for available updates, click the Apple logo in the upper left hand corner of your screen and then select 'About This Mac'.  The version number is displayed just below the name of the operating system.  In the screenshot below, for example, the version is 11.2.3.

About_this_mac.png

 

NOTE:  As of Summer 2020, OS X 10.12 (and below) are no longer supported. See Upgrading OS X for information on upgrading your Mac to a compatible version. 

Powered by Zendesk